# Run the "uscan" command to check for upstream updates and more.
version=3
https://metacpan.org/release/Geo-Distance-XS/ .*/Geo-Distance-XS-([\d.]+)\.tar\.gz
https://cpan.metacpan.org/modules/by-module/Geo/Geo-Distance-XS-([\d.]+)\.tar\.gz
